<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title><?php if (is_home () ) { bloginfo('name'); echo ' - ' ; bloginfo('description');}
elseif ( is_category() ) { single_cat_title(); echo ' - ' ; bloginfo('name');}
elseif (is_single() ) { single_post_title(); echo ' - ' ; bloginfo('name');}
elseif (is_page() ) { single_post_title(); echo ' - ' ; bloginfo('name');}
else { wp_title('',true); } ?></title>
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
<a name="top-link"></a>
<meta content='width=device-width, initial-scale=1, maximum-scale=1' name='viewport'/>
</head>

<body>
<div id="wrap">
	<div id="header">
			<div class="logo">
				<?php $logo_blog = get_theme_option('logo'); if(($logo_blog == '') || ($logo_blog == 'No')) { ?>
					<?php if(is_single() OR is_page()) { ?>
					<h2 class="title"><a href="<?php echo home_url(); ?>" title="<?php bloginfo('description'); ?>"><?php bloginfo('name'); ?></a></h2>
					<p class="tagline"><?php bloginfo('description'); ?></p>
					<?php }
					else { ?>
					<h1 class="title"><a href="<?php echo home_url(); ?>" title="<?php bloginfo('description'); ?>"><?php bloginfo('name'); ?></a></h1>
					<p class="tagline"><?php bloginfo('description'); ?></p>
					<?php } ?>
					<?php } else { ?>
					<a href="<?php echo home_url(); ?>" title="<?php bloginfo('name'); ?>"><img src="<?php echo get_theme_option('logo_blog'); ?>"  alt="<?php bloginfo('name'); ?> - <?php bloginfo('description');?>" height="70px"/></a>
				<?php } ?> 
			</div>
	</div>	
	<div id="navigasi">
		<ul>
			<li><a href="<?php echo home_url(); ?>" title="<?php bloginfo('name'); ?>">Home</a></li>
			<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
   		<?php wp_list_categories('title_li=&depth=1'); ?><br />
        <form method="get" id="hsearchform" action="<?php bloginfo('home'); ?>/">
		<input class="hsearchinput" type="text" value="Cari dan Enter" onclick="this.value='';" name="s" id="s" />
		</form>
		</ul>
	</div>