<?php
if (function_exists('register_sidebar'))
{
    register_sidebar(array(
		'id' 			=> 'sidebar-1',
		'name'			=> 'Sidebar',
		'description' 	=> 'Ukuran Sidebar Lebar 300px',
		'before_title'	=> '<ul class="gemini-widget">',
		'after_title'	=> '</ul>',
    ));	
}

if ( function_exists( 'register_nav_menus' ) ) {
	register_nav_menus(
		array(
		  'main_nav' => 'Main Navigation'
		)
	);
}
	
remove_action('wp_head','wp_generator');

function get_image() {
  global $post, $posts;
  $first_img = '';
  ob_start();
  ob_end_clean();
  $output = preg_match_all('/<img.+src=[\'"]([^\'"]+)[\'"].*>/i', $post->post_content, $matches);
  $first_img = $matches [1] [0];
  return $first_img;
}

// Post View
function getPostViews($postID){ 
$count_key = 'views'; 
$count = get_post_meta($postID,$count_key, true); 
if($count==''){ 
delete_post_meta($postID,$count_key); 
add_post_meta($postID, $count_key, '0'); 
return "0x diLihat"; 
} 
return $count.'x diLihat'; 
} 
function setPostViews($postID) {
$count_key = 'views'; 
$count = get_post_meta($postID, $count_key, true); 
if($count==''){ 
$count = 0; 
delete_post_meta($postID, $count_key); 
add_post_meta($postID, $count_key, '0'); 
}else{ 
$count++; 
update_post_meta($postID, $count_key, $count); 
} 
} 	

// Popular Posts Widget
add_action( 'widgets_init', 'popular_posts_widget' );
function popular_posts_widget() {
	register_widget( 'gemini_popular_posts' );
}
	class gemini_popular_posts extends WP_Widget {
		
		function gemini_popular_posts() {
		$widget_ops = array('classname' => 'gemini_widget_popular_posts', 'description' => __( "Tulisan Populer Berdasar Jumlah Komentar") );
		$this->WP_Widget('gemini-popular-posts', __('Popular Posts'), $widget_ops);
		$this->alt_option_name = 'gemini_widget_popular_posts';

		add_action( 'save_post', array(&$this, 'flush_widget_cache') );
		add_action( 'deleted_post', array(&$this, 'flush_widget_cache') );
		add_action( 'switch_theme', array(&$this, 'flush_widget_cache') );
	}

	function widget($args, $instance) {
		$cache = wp_cache_get('widget_popular_posts', 'widget');

		if ( !is_array($cache) )
			$cache = array();

		if ( isset($cache[$args['widget_id']]) ) {
			echo $cache[$args['widget_id']];
			return;
		}

		ob_start();
		extract($args);

		$title = apply_filters('widget_title', empty($instance['title']) ? __('Popular Posts') : $instance['title'], $instance, $this->id_base);
		if ( empty( $instance['number'] ) || ! $number = absint( $instance['number'] ) )
 			$number = 10;
			
			$gpp = new WP_Query(array('showposts' => $number, 'orderby' => 'comment_count', 'nopaging' => 0, 'post_status' => 'publish', 'caller_get_posts' => 1));
		if ($gpp->have_posts()) :
?>
		<?php echo $before_widget; ?>
		<?php if ( $title ) echo $before_title . $title . $after_title; ?>
			<ul>
			<?php while ($gpp->have_posts()) : $gpp->the_post(); ?>
			<li>
				<a title="<?php the_title(); ?>" href="<?php the_permalink() ?>"><?php the_title(); ?></a> - 
				<span style="font-size:9px"><?php comments_number('0 Komentar', '1 Komentar', '% Komentar'); ?></span>
			</li>
			<?php endwhile;  ?>
			</ul>
		<?php echo $after_widget; ?>
<?php
		wp_reset_postdata();
		endif;
		$cache[$args['widget_id']] = ob_get_flush();
		wp_cache_set('widget_popular_posts', $cache, 'widget');
	}

	function update( $new_instance, $old_instance ) {
		$instance = $old_instance;
		$instance['title'] = strip_tags($new_instance['title']);
		$instance['number'] = (int) $new_instance['number'];
		$this->flush_widget_cache();

		$alloptions = wp_cache_get( 'alloptions', 'options' );
		if ( isset($alloptions['gemini_widget_popular_posts']) )
			delete_option('gemini_widget_popular_posts');

		return $instance;
	}

	function flush_widget_cache() {
		wp_cache_delete('widget_popular_posts', 'widget');
	}

	function form( $instance ) {
		$title = isset($instance['title']) ? esc_attr($instance['title']) : '';
		$number = isset($instance['number']) ? absint($instance['number']) : 5;
?>
		<p><label for="<?php echo $this->get_field_id('title'); ?>"><?php _e('Title:'); ?></label>
		<input class="widefat" id="<?php echo $this->get_field_id('title'); ?>" name="<?php echo $this->get_field_name('title'); ?>" type="text" value="<?php echo $title; ?>" /></p>

		<p><label for="<?php echo $this->get_field_id('number'); ?>"><?php _e('Jumlah ditampilkan :'); ?></label>
		<input id="<?php echo $this->get_field_id('number'); ?>" name="<?php echo $this->get_field_name('number'); ?>" type="text" value="<?php echo $number; ?>" size="3" /></p>
<?php
	}
} 


// Random Posts Widget
add_action( 'widgets_init', 'random_posts_widget' );
function random_posts_widget() {
	register_widget( 'gemini_random_posts' );
}
	class gemini_random_posts extends WP_Widget {
		function gemini_random_posts() {
		$widget_ops = array('classname' => 'gemini_widget_random_posts', 'description' => __( "Tampilkan Tulisan Secara Acak") );
		$this->WP_Widget('gemini-random-posts', __('Random Posts'), $widget_ops);
		$this->alt_option_name = 'gemini_widget_random_posts';

		add_action( 'save_post', array(&$this, 'flush_widget_cache') );
		add_action( 'deleted_post', array(&$this, 'flush_widget_cache') );
		add_action( 'switch_theme', array(&$this, 'flush_widget_cache') );
	}

	function widget($args, $instance) {
		$cache = wp_cache_get('widget_random_posts', 'widget');

		if ( !is_array($cache) )
			$cache = array();

		if ( isset($cache[$args['widget_id']]) ) {
			echo $cache[$args['widget_id']];
			return;
		}

		ob_start();
		extract($args);

		$title = apply_filters('widget_title', empty($instance['title']) ? __('Random Posts') : $instance['title'], $instance, $this->id_base);
		if ( empty( $instance['number'] ) || ! $number = absint( $instance['number'] ) )
 			$number = 10;
			
			$grp = new WP_Query(array('showposts' => $number, 'orderby' => 'rand', 'nopaging' => 0, 'post_status' => 'publish', 'caller_get_posts' => 1));
		if ($grp->have_posts()) :
?>
		<?php echo $before_widget; ?>
		<?php if ( $title ) echo $before_title . $title . $after_title; ?>

			<ul>
			<?php while ($grp->have_posts()) : $grp->the_post();?>
			<li>
				<a title="<?php the_title(); ?>" href="<?php the_permalink() ?>"><?php the_title(); ?></a> 
			</li>
			<?php endwhile;  ?>
			</ul>

		<?php echo $after_widget; ?>
<?php

		wp_reset_postdata();
		endif;
		$cache[$args['widget_id']] = ob_get_flush();
		wp_cache_set('widget_random_posts', $cache, 'widget');
	}

	function update( $new_instance, $old_instance ) {
		$instance = $old_instance;
		$instance['title'] = strip_tags($new_instance['title']);
		$instance['number'] = (int) $new_instance['number'];
		$this->flush_widget_cache();

		$alloptions = wp_cache_get( 'alloptions', 'options' );
		if ( isset($alloptions['gemini_widget_random_posts']) )
			delete_option('gemini_widget_random_posts');

		return $instance;
	}

	function flush_widget_cache() {
		wp_cache_delete('widget_random_posts', 'widget');
	}

	function form( $instance ) {
		$title = isset($instance['title']) ? esc_attr($instance['title']) : '';
		$number = isset($instance['number']) ? absint($instance['number']) : 5;
?>
		<p><label for="<?php echo $this->get_field_id('title'); ?>"><?php _e('Title:'); ?></label>
		<input class="widefat" id="<?php echo $this->get_field_id('title'); ?>" name="<?php echo $this->get_field_name('title'); ?>" type="text" value="<?php echo $title; ?>" /></p>

		<p><label for="<?php echo $this->get_field_id('number'); ?>"><?php _e('Jumlah ditampilkan :'); ?></label>
		<input id="<?php echo $this->get_field_id('number'); ?>" name="<?php echo $this->get_field_name('number'); ?>" type="text" value="<?php echo $number; ?>" size="3" /></p>
<?php
	}
}

?>
<?php
$themename = "";
$shortname = str_replace(' ', '_', strtolower($themename));

function get_theme_option($option)
{global $shortname;
return stripslashes(get_option($shortname . '_' . $option));}
function get_theme_settings($option)
{return stripslashes(get_option($option));}

$options = array (
array(	"name" => "[ Logo Blog ]",
            "type" => "heading",
            ),
			array(	"name" => "Tampilkan",
			"id" => $shortname."_logo",
            "type" => "select",
            "std" => "No",
			"options" => array("No", "Yes")),			
			array(	"name" => "Masukan URL Logo (Ukuran Terbaik 200 x 70) ",
			"id" => $shortname."_logo_blog",
            "type" => "textarea",
            "std" => "",
            ),
			array(	"name" => "</div></div>",
            "type" => "close",
            ),
array( "name" => "[Baner Untuk Header]",
			"type" => "heading",
			),
			array( "name" => "Untuk iklan dan sejenisnya ditaruh pada header paling atas",
			"id" => $shortname."_baner",
			"type" => "select",
			"std" => "No",
			"options" => array("No", "Yes")),
			array( "name" => "Ukuran 468 x 60 (Sangat disarankan)",
			"id" => $shortname."_baner_kode",
			"type" => "textarea",
			"std" => "",
			),
			array( "name" => "</div></div>",
			"type" => "close",
			),
			
 array(	"name" => "[ Script Iklan / FB Page / Lainnya ]",
            "type" => "heading",
            ),
			array( "name" => "Tampilkan disamping Postingan Terkait (Sebaiknya diisi biar gak ada ruang kosong)",
			"id" => $shortname."_gemini_ads",
            "type" => "select",
            "std" => "No",
			"options" => array("No", "Yes")),						
   		array(	"name" => "Ukuran 300 x 250 Yoo",
			"id" => $shortname."_gemini_ads1",
            "type" => "textarea",
            "std" => "",
            ),
			array(	"name" => "</div></div>",
            "type" => "close",
            ),	
   array(	"name" => "[ Kode Google Analitik / Sejenisnya ]",
            "type" => "heading",
            ),
			array(	"name" => "Tambahkan Kode",
			"id" => $shortname."_analitik",
            "type" => "select",
            "std" => "No",
			"options" => array("No", "Yes")),
						
   		array(	"name" => "Masukan Kode Analitik",
			"id" => $shortname."_analitik_kode",
            "type" => "textarea",
            "std" => "",
            ),
			array(	"name" => "</div></div>",
            "type" => "close",
            ),
			
		array ( "name" => "[ Kotak Info Penulis ]",
			"type" => "heading",
			),
			array(	"name" => "Tampilkan",
			"id" => $shortname."_gemini_author",
			"type" => "select",
			"std" => "No",
			"options" => array("No", "Yes")	
			),
	);	

function mytheme_add_admin() {
    global $themename, $shortname, $options;
    if ( $_GET['page'] == basename(__FILE__) ) {
        if ( 'save' == $_REQUEST['action'] ) {
                foreach ($options as $value) {
                    update_option( $value['id'], $_REQUEST[ $value['id'] ] ); }

                foreach ($options as $value) {
                    if( isset( $_REQUEST[ $value['id'] ] ) ) { update_option( $value['id'], $_REQUEST[ $value['id'] ]  ); } else { delete_option( $value['id'] ); } }

                header("Location: themes.php?page=functions.php&saved=true");
                die;

        } else if( 'reset' == $_REQUEST['action'] ) {

            foreach ($options as $value) {
                delete_option( $value['id'] ); }

            header("Location: themes.php?page=functions.php&reset=true");
            die;

        }
    }
    add_theme_page($themename." Options", "".$themename." Options", 'edit_themes', basename(__FILE__), 'mytheme_admin');
}
function mytheme_add_init() {
$file_dir=get_bloginfo('template_directory');
wp_enqueue_style("functions", $file_dir."/function.css", false, "1.0", "all");
}

function mytheme_admin() {

    global $themename, $shortname, $options;

    if ( $_REQUEST['saved'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' settings saved.</strong></p></div>';
    if ( $_REQUEST['reset'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' settings reset.</strong></p></div>';
    
?>
<?php echo "<div id=\"function\"> ";?>
<h1>30 Menit WordPress Theme</h1>

<div class="opening">
<p><b>By <a href="http://www.30menit.com" target="_blank">Masyhuri</b></a> | <b>Look at my FB at <a href="http://www.facebook.com/m45huri" target="_blank">www.fb.com/m45huri</a></b> | <b>Follow Me on Twitter <a href="http://www.twitter.com/m45huri" target="_blank">@m45huri</a></b></p>
</div>

<form action="" method="post">
<?php foreach ($options as $value) { ?>
<?php switch ( $value['type'] ) { case 'heading': ?>
<div class="get-option">
<h2><?php echo $value['name']; ?></h2>
<div class="option-save">

<?php
break;
case 'text':
?>

<div class="description"><?php echo $value['name']; ?></div>
<p><input name="<?php echo $value['id']; ?>" class="myfield" id="<?php echo $value['id']; ?>" type="<?php echo $value['type']; ?>" value="<?php if (
get_settings( $value['id'] ) != "") { echo get_settings( $value['id'] ); } else { echo $value['std']; } ?>" /></p>

<?php
break;
case 'select':
?>

<div class="description"><?php echo $value['name']; ?></div>
<p><select name="<?php echo $value['id']; ?>" class="myselect" id="<?php echo $value['id']; ?>">
<?php foreach ($value['options'] as $option) { ?>
<option<?php if ( get_settings( $value['id'] ) == $option) { echo ' selected="selected"'; } elseif ($option == $value['std']) { echo ' selected="selected"'; } ?>><?php echo $option; ?></option>
<?php } ?>
</select>
</p>

<?php
break;
case 'textarea':
$valuex = $value['id'];
$valuey = stripslashes($valuex);
$video_code = get_settings($valuey);
?>

<div class="description"><?php echo $value['name']; ?></div>
<p><textarea name="<?php echo $valuey; ?>" class="mytext" cols="80%" rows="8" /><?php if ( get_settings($valuey) != "") { echo stripslashes($video_code); }
else { echo $value['std']; } ?></textarea></p>

<?php
break;
case 'close':
?>

<div class="clearfix"></div>
</div>
<div class="clearfix"></div>
</div>

<?php
break;
default;
?>

<?php
break; } ?>
<?php } ?>

<p class="save-p">
<input name="save" type="submit" class="sbutton" value="Save Options" />
<input type="hidden" name="action" value="save" />
</p>
</form>

<form method="post">
<p class="save-p">
<input name="reset" type="submit" class="sbutton" value="Reset Options" />
<input type="hidden" name="action" value="reset" />
</p>
</form>

</div>
<?php } 

?>
<?php
add_action('admin_init', 'mytheme_add_init');
add_action('admin_menu', 'mytheme_add_admin');
?>